Uploaded image for project: 'mod_cluster'
  1. mod_cluster
  2. MODCLUSTER-378

Use 'ap_unixd_config' instead of 'unixd_config' (apache >= 2.4)

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Rejected
    • Affects Version/s: 1.2.6.Final
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Affects:
      Compatibility/Configuration

      Description

      Since Apache 2.4, they use ap_unixd_config instead of unixd_config.

      Cf. http://httpd.apache.org/docs/current/developer/new_api_2_4.html

        Attachments

          Activity

            People

            Assignee:
            jfclere Jean-Frederic Clere
            Reporter:
            michael.mathieu Michaƫl Mathieu (Inactive)
            Votes:
            1 Vote for this issue
            Watchers:
            6 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: